Lucene search

K
securityvulnsBUGTRAQSECURITYVULNS:VULN:12234
HistoryMar 09, 2012 - 12:00 a.m.

PostgreSQL vulnerabilities

2012-03-0900:00:00
BUGTRAQ
vulners.com
13

EPSS

0.005

Percentile

75.9%

Triggers privilege escalation, pg_dump reloading SQL injection.